### Method

# Adw AlertDialog get_body_use_markup

since: 1.5

#### Declaration [src]

    gboolean
    adw_alert_dialog_get_body_use_markup (
      AdwAlertDialog* self
    )

#### Description [src]

Gets whether the body text of `self` includes Pango markup.

Available since: 1.5

Gets property | `Adw.AlertDialog:body-use-markup`

#### Return value

Type: `gboolean`

Whether `self` uses markup for body text.